<?php namespace App\Modules\Pages\Models;

class UserPagesModel
{
    public function getPagesUsers()
    {
        return [
            UserPagesEntity::of('PL0001', 'Mufid Jamaluddin'),
            UserPagesEntity::of('PL0002', 'Andre Jhonson'),
            UserPagesEntity::of('PL0003', 'Indira Wright'),
        ];
    }
}